.blog-wrapper{
    float: left;
    padding: 30px;
}
.postWrapper {
    padding-bottom: 25px;
    clear: both;
    border-bottom: 1px solid #E4E4E4;
    margin-bottom: 25px;
}
.postTitle {

}
.postContent.feature p {
    font-size: 17px;
    font-weight: 300;
    line-height: 1.6;
    margin: 1em 0 1.2em;
    word-wrap: break-word;
}

.postTitle h3{
    font-size: 30px;
    font-weight: 600;
    line-height: 1.8em;
}

.postTitle h4 {
    margin: -5px 0 10px;
    font-size: 13px;
    line-height: 1.4545em;
    text-transform: uppercase;
}

.postContent {
    padding-bottom: 10px;
    margin: 0;
    padding: 0;
}
.postContent.feature img{
    margin-bottom: 10px;
    max-width: 100%;
}

.postDetails {
    padding: 10px 0;
    border-top: 1px solid #E4E4E4;
    display: none;
}

.postBookmarks {
    padding-bottom: 10px;
    margin-top: 50px;
}

.postBookmarks h4 {

    font-size: 14px;
    font-weight: bold;
}

.commentWrapper {
    padding-bottom: 15px;
}

.commentContent {
    padding-bottom: 0;
}

.commentDetails {
    margin-bottom: 5px;
    padding: 0;
}

.commentDetails h4.username {
    display: inline;
}

.postError {
    font-size: 16px;
}

.postContent .tags {
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
}
.tags {
    margin: 10px 0;
}

.tags UL {
    display: inline;
}

.tags UL LI {
    font-weight: normal;
    display: inline;
    padding: 2px 7px;
    background: #f2f2f2;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-border-radius: 4px;
}

.tags UL LI a{
    color: #636363;
}

.tags UL LI:hover{
    background-color: #f7f7f7;
    border-color: #dddddd;
 }

.tags h4 {
    font-size: 13px;
    font-weight: bold;
    float: left;
    line-height: inherit;
    padding-right: 10px;
}

.block-blog .menu-tags UL LI {
    display: inline;
    padding: 2px;
    margin-left: 10px;
}

.block-blog .menu-categories UL LI {
    margin-left: 10px;
}

.block-blog .menu-recent UL LI {
    margin-left: 10px;
}

.menu-tags, .menu-categories, .menu-recent{
    margin-bottom: 15px;
}

.tagcloud {
    /* text-align:center; */
}

.tag-count-1 {
    font-size: 1em !important;
}

.tag-count-2 {
    font-size: 1.1em !important;
}

.tag-count-3 {
    font-size: 1.2em !important;
}

.tag-count-4 {
    font-size: 1.3em !important;
}

.tag-count-5 {
    font-size: 1.4em !important;
}

.tag-count-6 {
    font-size: 1.5em !important;
}

.tag-count-7 {
    font-size: 1.511em !important;
}

.tag-count-8 {
    font-size: 1.522em !important;
}

.tag-count-9 {
    font-size: 1.566em !important;
}

.tag-count-10 {
    font-size: 1.6em !important;
}

.block-blog .head h4 {
    padding-left: 20px;
}

.block-blog .block-title strong {
}

.postWrapper .poster {
    display: inline;
}

.input-box.aw-blog-comment-area {
    width: 100%;
}

.widget-latest li {
    font-size: 12px;
    padding: 5px 10px;
}

.block-blog .menu-categories {
}
.block-blog .view:last-child{
    margin-bottom: 0;
}
A.awblog_current_comment {
    text-decoration: none !important;
    font-weight: bold !important;
}

#postComment .input-box{margin-bottom: 20px;}

.blog-wrapper .limiter .dropdown .icon-flag, .sort-by .dropdown .icon-flag {top: 1px;}
.blog-wrapper .aw-blog-read-more {    background: #36b53c !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    border: 2px solid #36b53c !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    height: 25px !important;
    color: #fff !important;
    display: inline-block !important;
    text-align: center !important;
    font: 700 12px/25px "Open Sans",Helvetica,sans-serif !important;
}

.blog-wrapper .aw-blog-read-more {border-color: #36b53c !important;
    background: #2bac31 !important;
    color: #fff !important;}
.blog-index-list .col-left.sidebar.grid-col2-sidebar.grid12-3 .block-title {display: none;}

h4.above-heading-date {float: right;
    text-align: center;
    padding: 10px;
    background: #004B87;
    border-radius: 3px;
    color: #fff;
    margin-left: 30px;
    /*margin-top: -20px;
    margin-right: -18px;*/}
h4.above-heading-date span.date, .blog-above-heading-date span.date {display: block;
    font-size: 20px;
    line-height: 9px;
    padding-top: 10px;}
h4.above-heading-date span.month-year, .blog-above-heading-date span.month-year {font-size:13px;}

.blog-above-heading-date {float: right;
    text-align: center;
    padding: 10px;
    background: #004B87;
    border-radius: 3px;
    color: #fff;
    margin-left: 30px;}
.blog-post-view h1.below-heading {text-align: left;}

.blog-wrapper .toolbar, .blog-post-view h4.above-heading-date, .blog-index-list .blog-above-heading-date, .blog-above-heading-date {

}
.sorter{padding:0 0 0}
.sorter .view-mode{float:right;margin:0 8px 0 0;}
.sorter .view-mode label{}
.sorter .view-mode .grid,
.sorter .view-mode .list{display:inline-block;vertical-align:middle;font-family:neoshop;margin:0 0 0 1px;overflow:hidden;font-size:1.1em;font-weight:normal}
.sorter .view-mode a{color:#9e9ea0;}
.sorter .sort-by{float:right;}
.sorter .sort-by .category-asc,
.sorter .sort-by .category-desc{display:inline-block;overflow:hidden}
.pager{margin:10px 0;}
.pager .pages{float:right;vertical-align:middle}
.pager .pages strong,
.pager .pages span{float:left;margin-right:5px;font-weight:normal}
.pager .pages ol{display:inline-block;vertical-align:middle;}
.pager .pages li{float:left;margin:0;display:block;text-align:center;}
.pager .pages li.pager-last{}
.pager .pages li.pager-first{}
.pager .pages li a{display:block;color:#414141;}
.pager .pages li:hover,
.pager .pages li.current{background:#414141;color:#FFF}
.pager .pages li a.previous,
.pager .pages li a.next{overflow:hidden;line-height:1;padding:2px 2px;}
.pager .pages li a:hover{color:#FFF}
.toolbar{position:relative;padding:0 0px 20px;}
.resutls-showing{display:inline-block;float:left;margin:0 10px 0 0;}
.toolbar .pager{margin:0;text-align:center;float:left;}
.toolbar .pager .pages{display:inline-block}
.toolbar-bottom{margin-top:30px;clear:both}
.toolbar-bottom .toolbar{border-bottom:none;padding-top:5px;}
.toolbar-bottom .sorter .view-mode,
.toolbar-bottom .sorter .sort-by{display:none}
.sorter,
.pager,.sorter span, .limiter .dropdown, .sort-by {line-height:26px;}
.sorter span{font-size:12px;text-transform:uppercase;font-weight:700;padding:0 10px 0 0;}
.sorter .view-mode .grid,
.sorter .view-mode .list,
.sorter .sort-by .category-asc,
.sorter .sort-by .category-desc,
.pager .pages li{width:16px;height:16px;line-height:17px}
.sorter .view-mode .grid,
.sorter .view-mode .list{text-align:center;font-size:16px;margin:0 10px 0 0;}
.sorter .sort-by .category-asc,
.sorter .sort-by .category-desc{font-size:12px;line-height:24px;text-align:center}
.sorter .sort-by .category-asc:hover,
.sorter .sort-by .category-desc:hover{color:#dadada;}
.sorter .view-mode .grid:hover,
.sorter .view-mode .list:hover,
.sorter .view-mode .grid-mode-active,
.sorter .view-mode .list-mode-active{color:#414141;}
.sorter .amount{float:left;margin-right:20px}
.sorter .amount.no-pager{}
.sorter .limiter{float:left;margin-right:5px}
.pager .pages,
.sorter .amount,
.sorter .limiter,
.sorter .view-mode,
.sorter .sort-by{}
.limiter label,
.sort-by label{float:left;text-transform:uppercase;padding:0 10px 0 0;font-weight:700;}
.limiter .dropdown,
.sort-by .dropdown{height:22px;width:163px;border:1px solid #ccc;line-height:22px;font-size:12px;float:left;margin-right:0;text-align:left;position:relative;}
.limiter .dropdown{width:60px;}
.limiter .dropdown-toggle .value,
.sort-by .dropdown-toggle .value{padding-right:10px;text-align:right;width:34%;margin-right:5px;text-transform:uppercase;}
.limiter .dropdown-toggle,
.sort-by .dropdown-toggle{padding:0 10px}
.limiter .dropdown .icon-flag,
.sort-by .dropdown .icon-flag{width:auto;height:auto;padding-right:0;font-size:18px;position:absolute;right:0px;top:1px;}
.dropdown .icon-flag .up{display:none}
.dropdown .icon-flag .down{display:block}
.dropdown:hover .icon-flag .up{display:block}
.dropdown:hover .icon-flag .down{display:none}
.limiter .dropdown .dropdown-menu,
.sort-by .dropdown .dropdown-menu{border:1px solid #ccc;border-top:none;width:163px;margin-top:-3px;padding:0;left:-1px;}
.limiter .dropdown .dropdown-menu{width:60px;}
.limiter .dropdown .dropdown-menu a,
.sort-by .dropdown .dropdown-menu a{padding:5px 10px;display:block;color:#414141;text-transform:uppercase;}
.limiter .dropdown:hover,
.sort-by .dropdown:hover{background-color:#FFF}
.limiter .dropdown:hover .dropdown-toggle,
.sort-by .dropdown:hover .dropdown-toggle{}
.limiter .dropdown .dropdown-menu a:hover,
.sort-by .dropdown .dropdown-menu a:hover{background-color:#ECF0F1;}
.blog-wrapper .limiter .dropdown-toggle .value, .sort-by .dropdown-toggle .value, .sort-by .dropdown {
    width: auto;
    font-weight: normal;
}
.limiter .dropdown .dropdown-menu{width:60px;}
